Subject: Ticket Assigned - COLLECTION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 10:06:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COLLECTION kazandra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kazandra Bot:  Hi Kazandra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561427956            06:59 AM, 05th Mar                     kazandra                    ORDER NO           06:59 AM, 05th Mar                   badri                   Hi Kazandra, Thank you for contacting us. My name is badri , I will be happy to assist you.           07:00 AM, 05th Mar                     kazandra                    Hello Badri Good Morning. I requested for return of items last feb but untill now not yet collected           07:01 AM, 05th Mar                     kazandra                    Order No 558677028           07:02 AM, 05th Mar                     kazandra                    Are you still there?           07:03 AM, 05th Mar                   badri                   Please share the correct order number           07:03 AM, 05th Mar                     kazandra                    9558677028           07:04 AM, 05th Mar                     kazandra                             07:07 AM, 05th Mar                   badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:07 AM, 05th Mar                     kazandra                    Still there?           07:07 AM, 05th Mar                     kazandra                    Sure, thank you           07:07 AM, 05th Mar                   badri                   Please confirm with me if this is your correct contact NO +971561427956  ?           07:09 AM, 05th Mar                     kazandra                    Yes correct           07:10 AM, 05th Mar                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:10 AM, 05th Mar                     kazandra                    Thank you, Badri           07:10 AM, 05th Mar                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:11 AM, 05th Mar                     kazandra                    Have a Great Day! Bye           07:11 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3976731